@charset "UTF-8";

.wrapper {
  overflow: revert;
}

.imgcap.possta {
  padding-inline: 0;
}

.episodeBack--bottom {
  margin-top: 160px;
}
.episodeBack .pageBtn {
  border-color: rgb(255 255 255 / .5);
  color: #fff;
}
.episodeBack .pageBtn--arrow::before {
  right: 5%;
  font-family: 'Cinzel', serif;
}

.stickyBg {
  width: 100%;
  height: calc(100vh - 122px);
  overflow: hidden;
  position: sticky;
  top: 122px;
  z-index: 0;
}
.stickyBg__img,
.stickyBg__img img {
  height: 100%;
  object-fit: cover;
  object-position: bottom;
  transform: scale(1.05);
}

.stickyBgWrap {
  display: grid;
  grid-template-columns: 1fr 630px 1fr;
  width: calc(1760 / 1920 * 100%);
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

.stickySideImg {
  width: calc(100% - 50px);
  max-width: 465px;
}

.episodeNav {
  grid-column: 3/4;
  width: calc(100% - 50px);
  max-width: 465px;
  margin-left: auto;
}
.episodeNav__title {
  color: #fff;
  font-size: 24px;
  letter-spacing: 0.02em;
  line-height: 1;
  border-bottom: 1px solid rgb(255 255 255 / .5);
  padding-bottom: 0.4em;
}
.episodeNavList {
  margin-top: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px calc(30 / 465 * 100%);
}
.episodeNavList > li {
  flex: 1;
}
.episodeNavList__link--disable {
  pointer-events: none;
  filter: brightness(.4);
}

.episodeNav .episodeBack {
  margin-top: 40px;
}
.episodeNav .episodeBack .pageBtn {
  font-size: clamp(12px, 0.34rem + 0.86vw, 20px);
  padding-inline: 2em;
}
.episodeNav .episodeBack .pageBtn--arrow::before {
  font-size: clamp(12px, 0.34rem + 0.86vw, 20px);
}

.stickyContents {
  max-width: 630px;
  margin-top: calc(122px - 100vh);
  margin-inline: auto;
  padding-block: 100px;
  position: relative;
  z-index: 1;
}

.stickyMain {
  color: #fff;
}
.stickyMain--detail {
  background-color: rgb(255 255 255 / .1);
  padding-bottom: 200px;
}

.stickyMain .inner {
  width: calc(100% - 70px);
}

.stickyMv {
  position: relative;
  z-index: 0;
}
.stickyMvBox {
  width: 100%;
  color: #fff;
  text-align: center;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 1;
}
.stickyMv__title {
  font-size: 24px;
  letter-spacing: 0.02em;
  line-height: 1;
}
.stickyMv__title::after {
  content: '';
  display: block;
  width: 40px;
  height: 1px;
  background-color: rgb(255 255 255 / .3);
  margin-top: 40px;
  margin-inline: auto;
}
.stickyMv__num {
  font-size: 64px;
  letter-spacing: 0.02em;
  line-height: 1;
  margin-top: 40px;
}
.stickyMv__copy {
  font-size: 24px;
  letter-spacing: 0.08em;
  line-height: 1.75;
  margin-top: 1.5em;
}

.stickyScroll {
  margin-top: 40px;
}
.stickyScroll__text {
  color: #fff;
  font-size: 16px;
  letter-spacing: 0.02em;
  text-align: center;
}
.stickyScroll__line {
  width: 1px;
  height: 160px;
  background-color: rgb(255 255 255 / .3);
  margin-top: 10px;
  margin-inline: auto;
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.stickyScroll__line::before {
  content: '';
  width: 1px;
  height: 60px;
  background: #fff;
  margin: auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  animation: scrollbar 2.0s ease-in-out infinite;
}
@keyframes scrollbar {
  0% {
    transform: translateY(-100%);
  }
  100% {
    transform: translateY(160px);
  }
}

.pageTitle {
  font-size: 30px;
  letter-spacing: 0.02em;
  text-align: center;
}
.pageTitle::after {
  content: '';
  display: block;
  width: 40px;
  height: 1px;
  background-color: rgb(255 255 255 / .3);
  margin-top: 30px;
  margin-inline: auto;
}

.pageText {
  font-size: 16px;
  letter-spacing: 0.08em;
  line-height: 2;
}

.intro {
  margin-top: 160px;
  text-align: center;
}
.intro__img {
  margin-top: 60px;
}

.episodeSection {
  text-align: center;
}
* + .episodeSection {
  margin-top: 100px;
}
* + .episodeSection__text {
  margin-top: 3em;
}

.achievement {
  margin-top: 320px;
}
.achievement__copy {
  font-size: 20px;
  letter-spacing: 0.08em;
  line-height: 1.7;
  margin-top: 40px;
  text-align: center;
}

.achievementList {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 40px calc(20 / 560 * 100%);
  margin-top: 60px;
}
.achievementList__body {
  margin-top: 20px;
}
.achievementList__name {
  font-size: 18px;
  letter-spacing: 0.08em;
  line-height: 1.5;
}
.achievementList__sub {
  font-size: 14px;
  letter-spacing: 0.08em;
  line-height: 1.5;
}

.episodeSlide {
  margin-top: 160px;
}
.episodeSlider {
  overflow: hidden;
  position: relative;
  z-index: 0;
}
.episodeSlider .swiper-pagination {
  position: static;
  display: flex;
  align-items: center;
  justify-content: center;
  column-gap: 8px;
  margin-top: 20px;
}
.episodeSlider .swiper-pagination-bullet {
  margin: revert !important;
  background: rgb(255 255 255 / .3);
}
.episodeSlider .swiper-pagination-bullet-active {
  background: rgb(255 255 255 / 1);
}

.episodeRelated {
  margin-top: 80px;
}
.episodeRelatedList {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 30px calc(19 / 560 * 100%);
}
.episodeRelatedList__link {
  display: flex;
  flex-direction: column;
  height: 100%;
}
.episodeRelatedList__img {
  margin-bottom: 30px;
  overflow: hidden;
}
.episodeRelatedList__img img {
  transition: .4s ease-in-out;
}
.episodeRelatedList__text {
  border-bottom: 1px solid rgb(255 255 255 / .5);
  margin-top: auto;
  padding-bottom: 20px;
  overflow: hidden;
}
.episodeRelatedList__text .text {
  display: block;
  color: #fff;
  font-size: clamp(14px, 0.6rem + 0.67vw, 16px); /* 1201 - 1500*/
  letter-spacing: 0.02em;
  padding-right: 1em;
  text-align: left;
  transition: .4s;
  position: relative;
  z-index: 0;
}
.episodeRelatedList__text .text::before,
.episodeRelatedList__text .text::after {
  content: '→';
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  z-index: 0;
  transition: .4s ease-in-out;
}
.episodeRelatedList__text .text::before {
  right: calc(100% + 10px);
}
.episodeRelatedList__text .text::after {
  right: 0;
}

@media (hover: hover) and (pointer: fine) {
  .episodeRelatedList__link:hover .episodeRelatedList__img img {
    transform: scale(1.1);
  }
  .episodeRelatedList__link:hover .episodeRelatedList__text .text {
    transform: translateX(30px);
  }
}

@media screen and (max-width: 1500px) {
  .stickyBgWrap {
    grid-template-columns: 1fr calc(630 / 1500 * 100%) 1fr;
  }
  .episodeNavList > li {
    flex: revert;
    width: calc((100% - 380px / 2));
  }

  .stickyContents {
    width: calc(630 / 1500 * 100%);
  }
}

@media screen and (max-width: 1200px) {
  .stickyBg {
    height: 100vh;
    height: 100lvh;
    top: 0;
  }
  .stickyBgWrap {
    grid-template-columns: 1fr 560px 1fr;
  }
  .episodeNav__title {
    font-size: 18px;
  }
  .episodeNav {
    width: calc(100% - 20px);
  }
  .episodeNavList > li {
    width: 50%;
  }
  .stickyContents {
    width: 560px;
    padding-top: 0;
  }
}

@media screen and (max-width: 991px) {
  .stickyBgWrap {
    display: none;
  }
}

@media screen and (max-width: 768px) {
  .episodeBack--bottom {
    margin-top: 80px;
  }
  .episodeBack--bottom .pageBtn,
  .episodeBack--bottom .pageBtn--arrow::before {
    font-size: 16px;
  }

  .stickyContents {
    width: min(calc(340 / 375 * 100%), 560px);
  }

  .stickyMain--detail {
    padding-bottom: 80px;
  }

  .stickyMain .inner {
    width: calc(100% - 40px);
  }

  .stickyMv__title {
    font-size: 20px;
  }
  .stickyMv__title::after {
    margin-top: 20px;
  }
  .stickyMv__num {
    font-size: 48px;
    margin-top: 20px;
  }
  .stickyMv__copy {
    font-size: 16px;
    margin-top: 1em;
  }

  .stickyScroll {
    margin-top: 30px;
  }
  .stickyScroll__text {
    font-size: 14px;
  }
  .stickyScroll__line {
    height: 80px;
  }
  .stickyScroll__line::before {
    height: 30px;
    animation-duration: 3s;
  }
  .pageTitle {
    font-size: 24px;
  }
  .pageTitle::after {
    width: 30px;
    margin-top: 20px;
  }
  .pageText {
    font-size: 13px;
    letter-spacing: 0.05em;
  }

  .intro {
    margin-top: 80px;
  }
  .intro__img {
    margin-top: 30px;
  }

  * + .episodeSection {
    margin-top: 50px;
  }
  * + .episodeSection__text {
    margin-top: 2em;
  }

  .achievement {
    margin-top: 100px;
  }
  .achievement__copy {
    font-size: 18px;
    margin-top: 20px;
  }
  .achievementList {
    margin-top: 30px;
  }
  .achievementList__body {
    margin-top: 10px;
  }
  .achievementList__name {
    font-size: 14px;
  }
  .achievementList__sub {
    font-size: 12px;
  }

  .episodeSlide {
    margin-top: 60px;
  }

  .episodeRelated {
    margin-top: 40px;
  }
  /* .episodeRelatedList {
    grid-template-columns: 1fr;
  } */

  .episodeRelatedList__link .imgcap {
    font-size: 8px;
  }
}